/* 
//public_file 
*/
/* MISCELLANEOUS ----------------------------------------------------*/
/* ------------- _wsa_admin_sidebar.php & _site_admin_sidebar.php ------------ */

div.admin_sidebar {
position: relative;
left: 15px;
top: -16px;
border: 1px solid black;
border-bottom: 0px;
width: 150px;
font-size: 10px;
}

div.admin_sidebar a {
text-decoration:none;
}

div.asb_section {
position:relative;
border-bottom: 1px solid black;
width: 150px;
background-color:#cccccc;
}

div.asb_section_title {
/*	text-decoration: underline;*/
font-weight:bold;
text-align: center;
padding: 5px 0px;
}

div.asb_link {
padding: 0px 5px 3px 5px;
}

div.asb_link a {
color:#880088;
background-color:none;
font-size:10px;
text-decoration:none;
}

/* ----- end of _wsa_admin_sidebar.php & _site_sidebar.php ------------ */
/* The div.edit style is used to wrap editable boxes with a dotted line
and to display the "E", "P", "L" and "D" icons */
div.edit {
position: absolute;
border: 1px dotted #FF33FF;
}

div.edit_sub {
position: absolute;
border: 1px dotted #00EEFF;
}

div.edit_cmp {
position: absolute;
border: 1px dotted #9999FF;
}

/* ---------- icon_c ------------------------- */
div.icon_c {
position:absolute; 
top:0px; 
left:51px;
z-index:99;
height:15px;
width:15px;
text-align:center;
}

/* ---------- icon_d ------------------------- */
div.icon_d {
position:absolute; 
top:0px; 
right:0px;
z-index:99;
height:15px;
width:15px;
background-color:#FF33FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_d_test {
position:absolute; 
top:0px; 
right:0px;
z-index:99;
height:5px;
width:5px;
background-color:#FF33FF;
}

div.icon_d a {
text-decoration:none;
}

div.icon_d_sub {
position:absolute; 
top:0px; 
right:0px;
z-index:99;
height:15px;
width:15px;
background-color:#00EEFF;
color:#666666; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_d_sub a {
text-decoration:none;
}

div.icon_d_sub_test {
position:absolute; 
top:0px; 
right:0px;
z-index:99;
height:5px;
width:5px;
background-color:#00EEFF;
/*
color:#666666; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
*/
}

div.icon_d_sub_test a {
text-decoration:none;
}

div.icon_d_cmp {
position:absolute; 
top:0px; 
right:0px;
z-index:99;
height:15px;
width:15px;
background-color:#9999FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_d_cmp a {
text-decoration:none;
}

/* ---------- icon_e ------------------------- */

div.icon_e {
position:absolute; 
top:0px; 
left:0px;
z-index:100;
height:15px;
width:15px;
color:#ffffff; 
background-color:#FF33FF;
text-align:center;
}

div.icon_e_test {
position:absolute; 
top:0px; 
left:0px;
z-index:100;
height:5px;
width:5px;
background-color:#FF33FF;
}

div.icon_e a {
text-decoration:none;
}

div.icon_e table {
background-color:#FF33FF;
}

div.icon_e_sub {
position:absolute; 
top:17px; 
left:0px;
z-index:100;
height:15px;
width:15px;
color:#666666; 
background-color:#00EEFF;
text-align:center;
}

div.icon_e_sub_test {
position:absolute; 
top:7px; 
left:0px;
z-index:100;
height:5px;
width:5px;
color:#666666; 
background-color:#00EEFF;
}

div.icon_e_sub a {
text-decoration:none;
}

div.icon_e_sub_ice {
position:absolute; 
top:0px; 
left:0px;
z-index:100;
height:15px;
width:15px;
color:#666666; 
background-color:#00EEFF;
text-align:center;
}

div.icon_e_cmp {
position:absolute; 
top:0px; 
left:0px;
z-index:100;
height:15px;
width:15px;
color:#ffffff; 
background-color:#9999FF;
text-align:center;
}

div.icon_e_cmp a {
text-decoration:none;
}

/* ---------- icon_is_type ------------------------- */
div.is_type {
position:absolute; 
bottom:0px; 
left:50px;
z-index:99;
height:15px;
width:70px;
text-align:center;
padding-left:2px;
background-color:#FF33FF;
color:white;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

/* ---------- icon_p ------------------------- */
div.icon_p {
cursor:move;
position:absolute; 
top:0px; 
left:17px;
z-index:99;
height:15px;
width:15px;
background-color:#FF33FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_p_test {
cursor:move;
position:absolute; 
top:0px; 
left:7px;
z-index:99;
height:5px;
width:5px;
background-color:#FF33FF;
}

div.icon_p_sub {
cursor:move;
position:absolute; 
top:17px; 
left:17px;
z-index:99;
height:15px;
width:15px;
background-color:#00EEFF;
color:#666666; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_p_sub_test {
cursor:move;
position:absolute; 
top:7px; 
left:7px;
z-index:99;
height:5px;
width:5px;
background-color:#00EEFF;
}

div.icon_p_cmp {
cursor:move;
position:absolute; 
top:0px; 
left:17px;
z-index:99;
height:15px;
width:15px;
background-color:#9999FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_p2 {
cursor:move;
position:absolute; 
bottom:0px;
right:17px;
z-index:99;
height:15px;
width:15px;
background-color:#FF33FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_p2_test {
cursor:move;
position:absolute; 
bottom:0px;
right:7px;
height:5px;
width:5px;
z-index:99;
background-color:#FF33FF;
}

div.icon_p2_sub {
cursor:move;
position:absolute; 
bottom:0px;
right:17px;
z-index:99;
height:15px;
width:15px;
background-color:#00EEFF;
color:#666666; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_p2_sub_test {
cursor:move;
position:absolute; 
bottom:0px;
right:7px;
z-index:99;
height:5px;
width:5px;
background-color:#00EEFF;
/*
color:#666666; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
*/
}

div.icon_p2_cmp {
cursor:move;
position:absolute; 
bottom:0px;
right:17px;
z-index:99;
height:15px;
width:15px;
background-color:#9999FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

/* ---------- icon_s ------------------------- */
div.icon_s {
cursor:se-resize;
position:absolute; 
bottom:0px; 
right:0px;
z-index:99;
height:15px;
width:15px;
background-color:#FF33FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
}

div.icon_s_test {
cursor:se-resize;
position:absolute; 
bottom:0px; 
right:0px;
z-index:99;
height:5px;
width:5px;
background-color:#FF33FF;
}

div.icon_s_sub {
cursor:se-resize;
position:absolute; 
bottom:0px; 
right:0px;
z-index:99;
height:15px;
width:15px;
background-color:#00EEFF;
color:#666666; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
}

div.icon_s_sub_test {
cursor:se-resize;
position:absolute; 
bottom:0px; 
right:0px;
z-index:99;
height:5px;
width:5px;
background-color:#00EEFF;
/*
color:#666666; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
*/
}

div.icon_s_cmp {
cursor:se-resize;
position:absolute; 
bottom:0px; 
right:0px;
z-index:99;
height:15px;
width:15px;
background-color:#9999FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
}

/* ---------- icon_sw_cat ------------------------- */
div.icon_sw_cat {
position:absolute; 
bottom:17px; 
left:0px;
z-index:99;
height:15px;
width:30px;
background-color:#FF33FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

/* ---------- icon_t ------------------------- */
div.icon_t {
position:absolute; 
top:0px; 
left:51px;
z-index:99;
height:15px;
width:15px;
text-align:center;
}

/* ---------- icon_w ------------------------- */
div.icon_w {
position:absolute; 
bottom:0px; 
left:44px;
z-index:99;
height:15px;
width:15px;
background-color:#FF33FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
text-decoration:none;
}

div.icon_w a {
text-decoration:none;
}

div.icon_w_test {
position:absolute; 
bottom:0px; 
left:22px;
z-index:99;
height:12px;
width:12px;
background-color:#FF33FF;
color:#ffffff; 
text-align:center;
font-size:10px; 
/*
font-family:Geneva,sans-serif; 
font-weight:bold;
text-decoration:none;
*/
}

div.icon_w_test table {
margin-top:-3px;	
}

div.icon_w_test a {
font-size: 10px;
color: #ffffff;
}

div.w_info {
position:absolute; 
bottom:0px; 
left:59px;
z-index:99;
height:15px;
width:25px;
padding-left:2px;
background-color:#FF33FF;
color:white;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
}

/* ---------- icon_z ------------------------- */
div.icon_z_test {
position:absolute; 
bottom:0px; 
left:0px;
z-index:99;
height:12px;
width:20px;
background-color:#FF33FF;
color:#ffffff; 
text-align:center;
font-size:10px; 
/*
font-family:Geneva,sans-serif; 
font-weight:bold;
text-decoration:none;
*/
}

div.icon_z_test table {
margin-top:-3px;	
}

div.icon_z_test a {
font-size: 10px;
color: #ffffff;
}

div.icon_z {
position:absolute; 
bottom:0px; 
left:0px;
z-index:99;
height:15px;
width:15px;
background-color:#FF33FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
}

div.icon_z a {
text-decoration:none;
}

div.z_index {
position:absolute; 
bottom:0px; 
left:15px;
z-index:99;
height:15px;
width:30px;
background-color:#FF33FF;
color:#ffffff; 
font-family:Geneva,sans-serif; 
font-size:10px;
text-align:left;
}

div.icon_z_cmp {
position:absolute; 
bottom:0px; 
left:0px;
z-index:99;
height:15px;
width:15px;
background-color:#9999FF;
color:#ffffff; 
font-size:14px; 
font-family:Geneva,sans-serif; 
font-weight:bold;
text-align:center;
}

div.icon_z_cmp a {
text-decoration:none;
}

div.z_index_cmp {
position:absolute; 
bottom:0px; 
left:15px;
z-index:99;
height:15px;
width:25px;
padding-left:2px;
background-color:#9999FF;
color:#ffffff; 
font-family:Geneva,sans-serif; 
font-size:10px;
text-align:center;
}

/* ---------------- MISCELLANEOUS ----------------------- */
div.todo_links {
text-align: center;
padding-bottom: 5px;
font-size: 9px;
margin: 0px auto;
}

div.todo_links a {
color: yellow;
padding: 0px 5px;
background-color:black;
}

div.todo_citation {
text-align: center;
padding-bottom: 5px;
font-size: 9px;
margin: 0px auto;
}

div.todo_citation a {
color: yellow;
padding: 0px 5px;
background-color:black;
}

div.error_message {
width: 600px;
text-align: center;
margin: 10px auto;
border: 2px solid red;
font-size: 12px;
}

/* Data input styles --------------------------------------- */
table.form {
margin: 0px auto 0px auto;
background-color:#CCCCCC;
color: black;
width: 650px;
border:1px solid black;
}

table.form_narrow {
margin: 0px auto 0px auto;
background-color:#CCCCCC;
color: black;
width: 350px;
border:1px solid black;
}

/* This holds a brief explanation of what the form is for. */
td.form_brief {
width:70%;
text-align:center;
}

td.input_label {
vertical-align: middle;
text-align: right;
width: 20%;
padding: 2px 5px 0px 0px;
}

td.input_data {
vertical-align: middle;
text-align: left;
width: 80%;
padding: 2px 0px 0px 0px;
}

/* the td containing a form's submit and reset buttons -----------*/
td.buttons {
padding-top: 8px;
padding-bottom: 8px;
text-align: center;
}

/* ----- Generic td's for spacer rows ------------------------*/
td.spacer_05 {
padding: 5px 0px 0px 0px;
}

td.spacer_10 {
padding: 10px 0px 0px 0px;
}

td.spacer_15 {
padding: 15px 0px 0px 0px;
}

/* ----- td's for tables embedded in tinyMCE textareas ----------------*/
td.a1 {
	background-color: #eeeeee;
	font-color: #888888;
	padding:3px 10px;
}
td.a2 {
	background-color: #eeeeee;
	font-color: #888888;
	padding:3px 10px;
}
td.b1 {
	background-color: #f8f8f8;
	font-color: #000000;
	padding:3px 10px;
}
td.b2 {
	background-color: #f8f8f8;
	font-color: #000000;
	padding:3px 10px;
	}
	
/* form elements -------------------------------------------------------*/
form {
	padding:0px;
	margin:0px;
}
/* A header format ----------------------------------------------------
h = header, 12 = font-size, b = bold, c = center, l = left*/
.h10bl {
font-size: 10px;
font-weight: bold;
text-align: left;
padding: 3px 0;
}

.h12bl {
font-size: 12px;
font-weight: bold;
text-align: left;
padding: 3px 0;
}

.h14bl {
font-size: 14px;
font-weight: bold;
text-align: left;
padding: 3px 0;
}

.h10bc {
font-size: 10px;
font-weight: bold;
text-align: center;
padding: 3px 0;
}

.h12bc {
font-size: 12px;
font-weight: bold;
text-align: center;
padding: 3px 0; 
}

.h14bc {
font-size: 14px;
font-weight: bold;
text-align: center;
padding: 3px 0;
}


/* ------ end of header format -------------------------------------- */
